geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevan Miller <kevan.mil...@gmail.com>
Subject Re: ERROR [AbstractEncryption] Unable to decrypt
Date Wed, 25 May 2011 16:58:59 GMT

On May 25, 2011, at 12:25 PM, michael.peterson wrote:

> Dang...it looks like maybe where ever I downloaded it might have a slightly
> different package than the one you just pointed me at. When I downloaded
> from the link you gave me and started it...it worked perfectly. I think it
> overwrote the one I had originally downloaded...but let me see if I can find
> the link I downloaded from again.

Good. Though I'd be surprised/worried if there was a bad binary on one of our mirrors. Regardless,
all users should validate their downloads using the PGP/SHA/MD5 signature and checksums located
on our download site -- http://geronimo.apache.org/apache-geronimo-v221-release.html

Still possible that there is some environment/scenario where the password encryption/obfuscation
is failing (and thus corrupting the install).

--kevan
Mime
View raw message